Changes between Version 9 and Version 10 of CloneTicketPlugin


Ignore:
Timestamp:
Jul 28, 2011, 11:02:14 PM (5 years ago)
Author:
cboos
Comment:

add precise revision, as that plugin is no longer in the sample-plugins but below tracopt

Legend:

Unmodified
Added
Removed
Modified
  • CloneTicketPlugin

    v9 v10  
    77== Installation ==
    88Get the plugin from
    9   http://trac.edgewall.org/browser/trunk/sample-plugins/ticket_clone.py
     9  http://trac.edgewall.org/browser/trunk/sample-plugins/ticket_clone.py@6153
    1010
    1111Hint:
     
    1717}}}
    1818
    19 '''Trac = {{{0.11}}}''': You have to enable the plugin manually, either directly in trac.ini before restarting the server, or through the admin interface after restarting.[[BR]]
    20 '''Trac >= {{{0.12dev}}}''': The plugin will just work after server restart. This was tested with 0.12dev-[[Trac:r8263]], but should work  with any later version as well. You'll only need to got to trac.ini or the admin interface, if you'd like to disable the plugin without removing it from the plugin directory.
     19 '''Trac `0.11`''':: You have to enable the plugin manually, either directly in trac.ini before restarting the server, or through the admin interface after restarting.
     20 '''Trac `0.12dev`''':: The plugin will just work after server restart. This was tested with 0.12dev-[[Trac:r8263]], but should work  with any later version as well. You'll only need to got to trac.ini or the admin interface, if you'd like to disable the plugin without removing it from the plugin directory.
     21 '''Trac `0.13dev`''':: this feature is now integrated as an optional component ([T10686]). You only need to activate it in trac.ini (`tracopt.ticket.clone`) or by using the plugin panel in the web admin.